@font-face {
  font-family: 'OrbitronBold';
  src: url('../includes/webfonts/orbitron/orbitron-bold-webfont.eot');
  src: local('☺'), url('../includes/webfonts/orbitron/orbitron-bold-webfont.woff') format('woff'), url('../includes/webfonts/orbitron/orbitron-bold-webfont.ttf') format('truetype'), url('../includes/webfonts/orbitron/orbitron-bold-webfont.svg#webfontsYgnObW6') format('svg');
  font-weight: normal;
  font-style: normal;
}

.orbitron {
  font-family: 'OrbitronBold';
}

@font-face {
	font-family: 'Pictos';
	src: url('../includes/webfonts/pictos-web/pictos-web.eot');
	src: local('☺'), url('../includes/webfonts/pictos-web/pictos-web.woff') format('woff'), url('../includes/webfonts/pictos-web/pictos-web.ttf') format('truetype'), url('../includes/webfonts/pictos-web/pictos-web.svg#webfontIyfZbseF') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pictos {
  font-family: 'Pictos';
  font-size: 16px;
}